Subject: Re: Review request for L3VPN Multicast

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 2 Nov 2006 00:48:08 -0000

Hi Bill,

I can take a look. I'm not an IP mcast expert, but I have done a bit around 
this work when the effort started up, and I was involved in the MPLS-TE P2MP 
stuff.

Would still welcome some support from an IP mcast person.

A
----- Original Message ----- 
From: "Bill Fenner" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; "Ron Bonica" <[email-masked]>; 
<[email-masked]>; <[email-masked]>; "Mark Townsley" 
<[email-masked]>
Sent: Wednesday, November 01, 2006 3:42 AM
Subject: Review request for L3VPN Multicast

>
> Dear Routing Directorate,
>
> We (the routing ADs) are looking for a few volunteers to review the
> L3VPN Multicast specification (how multicast is supported over
> L3VPNs), from a routing directorate point of view. The most recent
> draft of this is:
>
>         Multicast in MPLS/BGP IP VPNs
>         draft-ietf-l3vpn-2547bis-mcast-03.txt
>
> For any volunteers willing to take on this task, or for anyone
> generally interested in the topic, there will be a detailed overview
> of this specification at the L3VPN WG meeting next week
> (tuesday afternoon sessions 1).
>
> Thanks,
>  Bill and Ross
>
>
>
>